Subject: Gnome2 pkgsrc (was Re: Another pkgsrc updating question (sorry!))
To: None <>
From: Ed Wensell III <>
List: netbsd-users
Date: 06/06/2005 06:40:39
On Fri, Jun 03, 2005 at 03:56:57PM +0100, Chavdar Ivanov wrote:
> In the case of Gnome 2.10 update, I would cd to the same place and
> just run 'make'. It will do the nessary constituent packages with
> 'make install', some - or most - of which will fail because of older
> version installed. I will then cd to the directory of the failed

Sorry if this is bad form, but slightly apropos has anyone gotten Gnome2
to build successfully from pkgsrc lately??

I've been trying to build from pkgsrc/meta-pkgs/gnome on i386/2.0. The
build fails on gnome2-media with an lrint error. This has already been
mentioned in PR #30139 filed back in May 5 2005. It has been corrected
this on FreeBSD and supposedly in the main Gnome distribution.

Can Gnome operate without gnome2-media?? It seems gnome-base really really
really wants it... :)

Ed Wensell III

"Computer games don't affect kids, I mean if Pac Man affected us as kids, we'd all be running around in darkened rooms, munching pills and listening to repetitive music." ~ Marcus Brigstocke

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around